TakenAt: 2012-04-16T13:02:13Z
TakenSrc: meta
UID: prjwuff1hy3gtjj9
Type: image
Title: Flower / 2012
Altitude: 30
Year: 2012
Month: 4
Day: 16
ISO: 100
Exposure: 1/320
FNumber: 4
FocalLength: 183
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: flower, purple
  Software: Adobe Photoshop CS5 Macintosh
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:03.169031408Z
UpdatedAt: 2022-10-17T18:38:03.170966695Z
